<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <style>
        table {
            max-width: 600px;
            margin: 100px auto 0;
            text-align: center;
        }
        td {
            padding: 15px;
        }
    </style>
    <body>
    	<table>
    		<tr>
    			<td>首頁</td>
    			<td><a href="default.html" target="blank">default.html</a></td>
    		</tr>
    		<tr>
                <td>pdlist</td>
                <td><a href="pdlist.html" target="blank">pdlist.html</a></td>
            </tr>
            <tr>
                <td>step1</td>
                <td><a href="step1.html" target="blank">step1.html</a></td>
            </tr>
            <tr>
                <td>step2</td>
                <td><a href="step2.html" target="blank">step2.html</a></td>
            </tr>
            <tr>
                <td>step3</td>
                <td><a href="step3.html" target="blank">step3.html</a></td>
            </tr>
            <tr>
                <td>product</td>
                <td><a href="product.html" target="blank">product.html</a></td>
            </tr>
            <tr>
                <td>product free</td>
                <td><a href="productFree.html" target="blank">productFree.html</a></td>
            </tr>
            <tr>
                <td>product Ass（飾品）</td>
                <td><a href="productAss.html" target="blank">productAss.html</a></td>
            </tr>
            <tr>
                <td>search</td>
                <td><a href="search.html" target="blank">search.html</a></td>
            </tr>
    	</table>
    </body>
</html>